## golang-github-jacobsa-oglemock 0.0~git20150428

=== debian/changelog ===
golang-github-jacobsa-oglemock (0.0~git20150428-5) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:28:37 +0100

golang-github-jacobsa-oglemock (0.0~git20150428-4) unstable; urgency=medium

  * Team upload.
  * Replace "golang-go" with "golang-any" in Build-Depends and remove
    "golang-go" from -dev package Depends

 -- Tianon Gravi <tianon@debian.org>  Wed, 11 Jan 2017 09:42:46 -0800

golang-github-jacobsa-oglemock (0.0~git20150428-3) UNRELEASED; urgency=medium

  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 29 Jun 2016 20:42:47 -0400

golang-github-jacobsa-oglemock (0.0~git20150428-2) unstable; urgency=medium

  * Add missing Depends

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 15 Jun 2015 22:56:26 +0200

golang-github-jacobsa-oglemock (0.0~git20150428-1) unstable; urgency=medium

  * Initial release (Closes: #788658)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 14 Jun 2015 12:01:38 +0200
