=== debian/control ===
Source: golang-github-jacobsa-oglemock
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-jacobsa-oglematchers-dev
Standards-Version: 3.9.6
Homepage: https://github.com/jacobsa/oglemock
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-jacobsa-oglemock.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jacobsa-oglemock.git
XS-Go-Import-Path: github.com/jacobsa/oglemock

Package: golang-github-jacobsa-oglemock-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-jacobsa-oglematchers-dev
Description: mocking framework for Go
 oglemock is a mocking framework for the Go programming language with the
 following features:
 .
  * An extensive and extensible set of matchers for expressing call
    expectations (provided by the oglematchers package).
  * Clean, readable output that tells you exactly what you need to know.
  * Style and semantics similar to Google Mock and Google JS Test.
  * Seamless integration with the ogletest unit testing framework.
 .
 It can be integrated into any testing framework (including Go's testing
 package), but out of the box support is built in to ogletest and that is the
 easiest place to use it.
