=== debian/watch ===
version=3
 https://github.com/jacobsa/oglemock \
 .*/v?(\d[\d\.]*)\.tar\.gz
