## golang-github-jacobsa-oglemock 0.0~git20150831.e94d794

=== debian/changelog ===
golang-github-jacobsa-oglemock (0.0~git20150831.e94d794-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Point watch file to latest Git commit
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rename Maintainer from pkg-go to Debian Go Packaging Team (routine-
    update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Sep 2025 17:32:18 +0200
