=== debian/control ===
Source: golang-github-jacobsa-oglemock
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Michael Stapelberg <stapelberg@debian.org>,
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-jacobsa-oglematchers-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-oglemock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-oglemock.git
Homepage: https://github.com/jacobsa/oglemock
XS-Go-Import-Path: github.com/jacobsa/oglemock

Package: golang-github-jacobsa-oglemock-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-github-jacobsa-oglematchers-dev,
Description: mocking framework for Go
 oglemock is a mocking framework for the Go programming language with the
 following features:
 .
  * An extensive and extensible set of matchers for expressing call
    expectations (provided by the oglematchers package).
  * Clean, readable output that tells you exactly what you need to know.
  * Style and semantics similar to Google Mock and Google JS Test.
  * Seamless integration with the ogletest unit testing framework.
 .
 It can be integrated into any testing framework (including Go's testing
 package), but out of the box support is built in to ogletest and that is the
 easiest place to use it.
