=== debian/rules ===
#!/usr/bin/make -f

# TODO(stapelberg): create a manpage for createmock(1) and include it if other
# packages actually need it.
export DH_GOLANG_EXCLUDES := github.com/jacobsa/oglemock/createmock

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# TODO(stapelberg): tests are disabled because they require ogletest,
	# which in turn requires oglemock. In the future, maybe use
	# https://wiki.debian.org/DebianBootstrap, so that we can solve this
	# problem by doing two-staged builds.
